
@media screen and (min-width: 768px) {
	.booking-page .live-music-boxes .band-box .main-add-box .full-height{
		padding-right: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.booking-page .live-music-boxes .band-box .main-add-box .full-height .image img{
		min-height: 240px;
	}
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content ul li {
    line-height: 15px;
	}
}

@media (min-width: 992px){
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content > div:first-of-type,
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content .view-imp-link{
		white-space: nowrap;
	}
	
	/* icons */
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content a.view-link-mob,
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content .view-imp-link a.view-link2-mob,
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content a.view-link2-mob {
		float: none;
		border-bottom: none;
		display: inline-block;
		width:15px;
	}
	
	/* SVGs */
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content a.view-link-mob .svg,
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content .view-imp-link a.view-link2-mob .svg{
		width: 15px;
		top: 5px;
		position: relative;
	}
	
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content .view-imp-link{
		padding-top: 5px;
	}
	
	
	.booking-page .live-music-boxes .band-box .main-add-box .add-box-content a {
		margin-right: 0px;
		letter-spacing: 0;
	}
	
	.booking-page1 .live-music-boxes .band-box .main-add-box .price-box-btn {
		position: relative;
		bottom: 0;
		left: 0;
		text-align: left;
	}
	
	.booking-page .live-music-boxes .band-box .main-add-box .full-height .image img{
		min-height: 270px;
	}
}

.full-height-banner .full-height-inner-banner .home-video {
  text-align: center;
  margin: 20px auto 0;
}
.full-height-banner .full-height-inner-banner .home-video-play-icon {
	min-width: 180px;
}


#recaptcha-error{
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	font-family: Inconsolata,monospace;
	padding: 6px 8px 0 12px;
	margin: 0;
	color: #d9534f!important;
	display: inline-block;
	max-width: 100%;
}
#recaptcha-error .hide {
	display: none !important;
}
#recaptcha-error .show {
	display: block !important;
}


.events-details .nowrap{
	white-space: nowrap;
}

.events-details .dont-know{
	position: relative;
	display: inline-block;
	cursor: pointer;
	padding: 0 0 0 0 !important;
}

.events-details .dont-know input{
	position: absolute;
	opacity: 0;
	top: 0;
	background-color: transparent;
}

.events-details .dont-know input:checked + span:before{
	background-color: #374534;
}

.events-details .dont-know span{
	padding: 0 0 0 25px;
	font-size: 14px !important;
	font-weight: normal;
	line-height: 140% !important;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1.2px !important
}

.events-details .dont-know span:before{
	content: "";
	width: 15px;
	height: 15px;
	border: 1px solid #3a3b3e;
	position: absolute;
	left: 0;
	border-radius: 100%;
	top: 2px;
	padding: 2px;
}

@media (min-width: 768px){
	.events-details .dont-know{
		padding: 10px 0 0 0 !important;
	}
	.events-details .dont-know span:before{
		top: 12px;
	}
}